
/*###########################   GERAL    ###########################*/
/* FONTES */

@font-face {
    font-family: 'Trendex';
    src: url('fonts/alrightsans-light-v3-webfont.eot');
    src: url('fonts/alrightsans-light-v3-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/alrightsans-light-v3-webfont.woff') format('woff'),
        url('fonts/alrightsans-light-v3-webfont.ttf') format('truetype'),
        url('fonts/alrightsans-light-v3-webfont.svg#alright_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon.eot?ex392q');
    src:url('fonts/icomoon.eot?#iefixex392q') format('embedded-opentype'),
        url('fonts/icomoon.woff?ex392q') format('woff'),
        url('fonts/icomoon.ttf?ex392q') format('truetype'),
        url('fonts/icomoon.svg?ex392q#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}


*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/* General Demo Style */
body {
    font-family: 'Lato', 'Myriad Pro','Trebuchet MS', sans-serif;
    background: #f9f9f9 url(../images/bg.jpg) repeat top left;
    font-weight: 300;
    font-size: 14px;
    color: #333;
    overflow: scroll;
    overflow-x: hidden; 
}

body{ 
    opacity:0;
    transition: opacity 0.1s;
    -webkit-transition: opacity 0.1s; /* Safari */
}

a {
    color: #555;
    text-decoration: none;
}

a img {
    border: none;
}

.subtitle_page {font-size:15pt; color:#735ecc; padding-bottom:15px; margin-bottom:10px; width:100%; border-bottom:2px solid #735ecc;}

.footer {min-height:30px; background:white; max-height:30px;}
.version {line-height:30px; color:#727578; font-size:8pt; margin-left:30px;}
.your_it {line-height:35px; color:#727578; font-size:8pt; margin-right:30px;}
.ri-grid{
    width: 600px;
}

.ri-grid ul li,
.ri-grid ul li a{
    width: 100px;
    height: 100px;
}
.ri-grid ul li a img{
    width: 100%;
}
.ri-grid{
    margin: 30px auto 30px;
    position: relative;
    height: auto;
}

.ri-grid ul {
    list-style: none;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

/* Clear floats by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.ri-grid ul:before,
.ri-grid ul:after{
    content: '';
    display: table;
}

.ri-grid ul:after {
    clear: both;
}

.ri-grid ul {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
} 

.ri-grid ul li {
    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -o-perspective: 400px;
    -ms-perspective: 400px;
    perspective: 400px;	
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    display: block;
    overflow: hidden;
    background: #fff;
}

.ri-grid ul li a{
    display: block;
    outline: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #333;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/* Grid wrapper sizes */
.ri-grid-size-1{
    width: 55%;
}
.ri-grid-size-2{
    width: 100%;
}
.ri-grid-size-3{
    width: 100%;
    margin-top: 0px;
}

/* Shadow style */
.ri-shadow:after,
.ri-shadow:before{
    content: "";
    position: absolute;
    z-index: -2;
    bottom: 15px;
    left: 10px;
    width: 50%;
    height: 20%;
    max-width: 300px;
    max-height: 100px;
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.ri-shadow:after{
    right: 10px;
    left: auto;
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg);
}

.ri-grid-loading:after,
.ri-grid-loading:before{
    display: none;
}

.ri-loading-image{
    display: none;
}

.ri-grid-loading .ri-loading-image{
    position: relative;
    width: 30px;
    height: 30px;
    left: 50%;
    margin: 100px 0 0 -15px;
    display: block;
}

.ion,.ionicons{display:inline-block;
               font-family:"icomoon";
               speak:none;
               font-style:normal;
               font-weight:normal;
               font-variant:normal;
               text-transform:none;
               text-rendering:auto;
               line-height:1;
               -webkit-font-smoothing:antialiased;
               -moz-osx-font-smoothing:grayscale;

}

.ion-plus-round{ 
    line-height:30px;


}

.ion-plus-round:before{ 
    /*    line-height:30px;
        font-family:"icomoon";
        content:"\e614";*/

}

.top_title_controls_zone {width:100%; background:#735ecc; min-height:50px;  margin-bottom:15px; padding:0px; padding-left:40px; padding-right:40px;  line-height:47px; font-size:20px;}



table.meses {width:100%;}
table.meses th{font-size:10pt; text-align:left!important; padding:0px; padding-top:10px; padding-bottom:0px;}
table.meses td{font-size:10pt; text-align:left; padding:0px; padding-left:0px;}

/*###########################   FORMULÁRIOS    ###########################*/


.separator {border-bottom:2px solid #B2B5B8; width:100%; color:#B2B5B8; padding-left:40px; padding-bottom:4px; font-size:10pt;}

.separator_error {border-bottom:2px solid #E74C3C; width:100%; color:#E74C3C; padding-left:40px; padding-bottom:4px; font-size:10pt;}



.form_container{width:100%; padding:40px; padding-top:0px;}


.divform{display:table;border-collapse:collapse; width:100%; margin-bottom:0px!important; margin:0px;}
.divform .r{display:table-row;}
.divform .c{display:table-cell;vertical-align:middle; margin-top:-1px;}
.divform .c{min-width:50px; float:left;}
.width_35px{width:35px!important;}
.width_35px_100{width:35px!important;}
.width_50px{width:50px!important;}
.width_50px{width:50px!important;}
.width_100px{width:100px!important;}
.width_150px_100{width:150px!important;}
.width_125px{width:125px!important;}
.width_125px_pos{width:112.5px!important;}
.width_150px{width:150px!important;}
.width_170px{width:170px!important;}
.width_200px{width:200px!important;}
.width_200px_100{width:200px!important;}
.width_225px{width:225px!important;}
.width_225px_pos{width:225px!important;}
.width_250px{width:250px!important;}
.width_300px{width:300px!important;}
.width_350px{width:350px!important;}
.width_350px_center{width:350px!important;}
.width_700px{width:700px!important;}
.height_300px{height:300px!important;}
.width_400px{width:400px!important;}
.width_450px{width:450px!important;}
.width_500px{width:500px!important;}
.width_600px{width:600px!important;}
.height_300px{height:300px!important;}
.width_55pc{width:55%!important;}
.width_50pc{width:50%!important;}
.width_45pc{width:45%!important;}    
.width_40pc{width:40%!important;}    
.width_30pc{width:30%!important;}    
.width_15pc{width:15%!important;}  
.margin_left_5pc {margin-left:5%!important;}
.margin_left_15px {margin-left:15px!important;} 
.margin_top10{margin-top:10px;}
.margin_top15{margin-top:15px;}
.margin_top20{margin-top:20px;}
.margin_top25{margin-top:25px;}
.margin_bottom25{margin-bottom:25px;}
.paddingleft_10 {padding-left:10px;}

td.title_form {color:#f06522; font-size:10pt; line-height: 22px; padding-right:10px; }


.button_entrada {font-size:10pt!important; background:#e74c3c!important; border-color:#e74c3c!important; margin:0px!important; width:100%!important;}
.button_saida {font-size:10pt!important; background:#2ecc71!important; border-color:#2ecc71!important; margin:0px!important; width:100%!important;}

.button_entrada:hover {opacity:0.7!important;}
.button_saida:hover {opacity:0.7!important;}

select {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;

}

textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    min-height: 80px; 
    font-family: 'Lato', 'Myriad Pro','Trebuchet MS', sans-serif!important;
font-size:10pt!important; border:2px solid #b2b5b8!important;  color:#727578!important; padding:5px!important; padding-top:5px!important;;
}

.controls_body tr td img{width:35px;height:35px; background-size:100%; margin-right:5px; border-radius:50%;}

.controls_body tr td.adicionar {font-size:12pt; color:#47c9af;}

.controls_body tr td.exportar_pdf {font-size:12pt; color:#C1382A;}



.span_geral {font-size:10pt; color:#727578;}

.color_grey {color:#727578;}
.title_form {color:#735ecc; font-size:10pt; line-height: 22px; width:100%; }
select, textarea, .divform, .divform .r, .divform .c, form{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

.divform .c {margin:15px; margin-left:0px; margin-top:0px; margin-bottom:5px;}

.divform .c label.title_form {color:#735ecc; font-size:10pt; line-height: 22px; width:100%; }

.divform .c label.title_form_2 {color:#444444; font-size:10pt; line-height: 22px; }

input[type="email"], input[type="text"], input[type="password"], select, label{height:35px; text-decoration: none;}
input[type="email"], input[type="text"], input[type="password"], select, textarea, label, input[type="submit"]{margin:0}
input[type="submit"], input[type="password"]{color:#444444;}


.input_geral { width:100%; font-size:10pt; border:2px solid #b2b5b8; background:white; padding-left:5px; padding-right:10px; color:#727578;}

.input_geral:focus { width:100%; font-size:10pt; border:2px solid #c4d6ea!important; background:white; padding-left:5px; padding-right:10px; color:#727578;}

.input_geral:disabled { width:100%; font-size:10pt; border:2px solid #b2b5b8; background:#E4E5E6; padding-left:5px; padding-right:10px; color:#727578;}
.input_geral:read-only { width:100%; font-size:10pt; border:2px solid #b2b5b8; background:#E4E5E6; padding-left:5px; padding-right:10px; color:#727578;}

textarea {  resize: vertical!important;}




.required{ width:100%;  font-size:10pt; border:2px solid #735ecc!important; padding-left:5px; padding-right:10px; color:#727578;}


.required:focus{ width:100%;  font-size:10pt; border:2px solid #735ecc!important; padding-left:5px; padding-right:10px; color:#727578;}


.symbol_legend {width:30px; height:15px; border:2px solid #735ecc;}

.text_legend {font-size:8pt; color:#727578; padding-left:10px;}

.legend_area {width:100%;}

.buttons_area_end_page {width:100%; margin-top:20px; margin-bottom:20px; text-align:right;}

/* iPads (portrait and landscape) */
@media only screen and (min-width:480px) and (max-width:767px){

    label, .fheading[type="submit"]{margin-left:0;text-indent:0}
    .ver2 .c{width:35%}
    .ver2 .c:nth-child(2n+2){width:65%}
    .c.frwd{width:100%;}
    .c.frwd textarea, .c.frwd, .c.frwd select{width:100%}
    .ver2 .frwd.c:nth-child(2n+2){width:100%}
    .width_35px{width:50%!important;}
    .width_35px_100{width:35px!important;}
    .width_50px{width:50%!important;}
    .width_100px{width:50%!important;}
    .width_150px_100{width:150px!important;}
    .width_150px{width:50%!important;}
    .width_125px{width:50%!important;}
    .width_170px{width:50%!important;}
    .width_200px{width:50%!important;}
    .width_200px_100{width:200px!important;}
    .width_225px{width:50%!important;}
    .width_250px{width:50%!important;}
    .width_300px{width:50%!important;}
    .width_350px{width:50%!important;}
    .width_350px_center{width:100%!important;}
    .width_700px{width:100%!important;}
    .width_400px{width:50%!important;}
    .width_450px{width:50%!important;}
    .width_500px{width:50%!important;}
    .width_600px{width:50%!important;}
    .height_300px{height:300px!important;}
    .margin_left_15px {margin-left:0px!important;} 
    .width_55pc{width:55%!important;}
    .width_50pc{width:50%!important;}
    .width_45pc{width:45%!important;}
    .width_40pc{width:40%!important;}      
    .width_30pc{width:30%!important;}      
    .width_15pc{width:15%!important;}    

}




@media screen and (device-aspect-ratio: 40/71), (max-width:480px){
    label, .fheading {margin:0;text-indent:0}
    .divform .r{clear:both}
    .divform .c{min-width:100%;float:left; margin-top:10px; margin-bottom:10px;} 
    .width_35px{width:100%!important;}
    .width_35px_100{width:100%!important;}
    .width_50px{width:100%!important;}
    .width_100px{width:100%!important;}
    .width_150px_100{width:100%!important;}
    .width_150px{width:100%!important;}
    .width_125px{width:100%!important;}
    .width_170px{width:100%!important;}
    .width_200px{width:100%!important;}
    .width_200px_100{width:100%!important;}
    .width_225px{width:100%!important;}
    .width_250px{width:100%!important;}
    .width_300px{width:100%!important;}   
    .width_350px{width:100%!important;}
    .width_350px_center{width:100%!important;}
    .width_700px{width:100%!important;}
    .width_400px{width:100%!important;}   
    .width_450px{width:100%!important;}      
    .width_500px{width:100%!important;}   
    .width_600px{width:100%!important;}   
    .height_300px{height:300px!important;}
    .width_55pc{width:100%!important;}
    .width_50pc{width:100%!important;}
    .width_45pc{width:100%!important;}
    .width_40pc{width:100%!important;}
    .width_30pc{width:100%!important;}
    .width_15pc{width:100%!important;}
    .margin_left_5pc {margin-left:0%!important;}
    .margin_left_15px {margin-left:0px!important;} 
    .select2-search { display: none }


}

/*###########################   END FORMULÁRIOS    ###########################*/




/*###########################   LEMONADE RESPONSIVE    ###########################*/




/*
*
* Lemonade v1.1
* Copyright 2013, Joe Richardson
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/
.box {

    color: #fff;
    padding: 0px 0 0px 0
}




.box span {

    color: red;

}



*,
*:after,
*:before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Set the width of the grid */
.frame {
    margin: 0 auto;
}

/* Clearfix */
.frame:after {
    content: "";
    display: table;
    clear: both;
}
/* Attribute selector */
[class*='bit-L'] {
    float: left;
    padding-left: 0em;

}

/* Floats last ".bit-" to the right */
[class*='bit-L']:last-of-type {
    float: left;
}


/* Attribute selector */
[class*='bit-R'] {
    float: right;
    padding-left: 0.8em;
}

/* Floats last ".bit-" to the right */
[class*='bit-R']:last-of-type {
    float: right;
}




.bit-R10 { width: 10%; padding-left:0px!important; }




/* Main Widths */
.bit-L1  { width: 100%; }
.bit-L2  { width: 50%; }
.bit-L2_5  { width: 70%; }

.bit-RButtons  { width: 50px; text-align:center; padding-top:7px; padding-bottom:0px; height:50px;}




.bit-L2_left  { width: 25%; }
.bit-L2_right  { width: 75%;}

.bit-L1_POS {width: 50%; float:left;}
.bit-L1_POS_2 {width: 53%; float:left;}
.bit-L1_POS_right_controls {width: 100%; height:20%; float:left; padding-top:25%; }

.bit-L2_POS {width:3%; float:left; left:47%;}
.bit-L3_POS {width: 40%; position:absolute; height:100%; left:53%;}
.bit-L4_POS {width: 7%; position:absolute;  height:100%; right:0px;}

.bit-L2_doc_format  { border:1px solid #A7A9AC; width: 49%; margin-right:0.5%; margin-top:15px;}
.bit-R2_doc_format  { border:1px solid #A7A9AC; width: 49%; margin-left:0.5%; margin-top:15px;}

.bit-L3  { width: 33.33%; }


.bit-L2_margin  { width:50%; padding-left:25px; padding-right:25px; padding-top:5px; }

.bit-L3_margin  { width:20%; padding-left:25px; padding-right:25px; padding-top:5px; }
.bit-L3_margin_2  { width:33.3%; padding-left:25px; padding-right:25px; padding-top:5px; }


.bit-L4  { width: 25%; }
.bit-L5  { width: 20%; }

.margin_top_info{margin-top:20px;}



.bit-L6  { width: 16.6666666667%; }
.bit-L7  { width: 14.2857142857%; }
.bit-L8  { width: 12.5%; }
.bit-L9  { width: 11.1111111111%; }
.bit-L10 { width: 10%; }
.bit-L11 { width: 9.09090909091%; }
.bit-L12 { width: 8.33%; }



@media (min-width: 1900px) {
    .tab-content{
        max-height:550px!important;
    }
}


/* Landscape mobile & down */
@media (max-width: 30em) {
    .bit-L1,
    .bit-L2,
    .bit-L2_5,
    .bit-L2_left,
    .bit-L2_right,
    .bit-L2_doc_format,
    .bit-R2_doc_format,
    .bit-L3,
    .bit-L4,
    .bit-L6,
    .bit-L7,
    .bit-L8,
    .bit-L9,
    .bit-L10,
    .bit-L11,
    .bit-L12 {
        width: 100%;
    }
    .bit-L2_margin  { width: 100%; padding:0px; }

    .bit-L3_margin  { width: 100%; padding-left:5px; padding-right:5px; }

    .bit-L3_margin_2  { width: 100%; padding-left:5px; padding-right:5px; }


    .bit-L5 {
        width: 100%;

    }
    .bit-L5.first {
        width: 100%;
        margin-top:25px;
    }

    .margin_top_info{margin-top:0px;}
    .margin_top_info_div{margin-top:20px;}
}


/* Portrait tablet to landscape */
@media (min-width: 30em) and (max-width: 50em) {
    .bit-L4,
    .bit-L6,
    .bit-L8,
    .bit-L10,
    .bit-L12 {
        width: 50%;
    }

    .bit-L1,
    .bit-L2_doc_format,  
    .bit-R2_doc_format,  
    .bit-L3,
    .bit-L7,
    .bit-L9,
    .bit-L11 {
        width: 100%;
    }
    .bit-L2_margin  { width: 100%; padding-left:25px; padding-right:25px; }

    .bit-L3_margin  { width: 100%; padding-left:25px; padding-right:25px; }

    .bit-L3_margin_2  { width: 100%; padding-left:25px; padding-right:25px; }





    .bit-L5  {
        width: 50%;
    }
}


/* Landscape to small desktop */
@media (min-width: 50em) and (max-width: 767px) {
    .bit-L2_left,
    .bit-L2_right,
    .bit-L2,
    .bit-L2_5,
    .bit-L2_doc_format,
    .bit-R2_doc_format,
    .bit-L7 {
        width: 100%;
    }

    .bit-L4,
    .bit-L8,
    .bit-L10,
    .bit-L12 {
        width: 50%;
    }
}


a.button {
    text-decoration: none;
    display: inline-block;
    color: white;
    border: 2px solid #735ecc;
    background:#735ecc;
    cursor:pointer;
    font-size:11pt;
    line-height:35px;
    padding-left:15px;
    padding-right:15px;
    border-radius:20px;
    margin-left:25px;
}


a.button:hover {
    border: 2px solid #727578;
    background:#727578;
}




a.button_2 {
    text-decoration: none;
    display: inline-block;
    color: white;
    border: 2px solid #e84e0e;
    background:#e84e0e;
    cursor:pointer;
    font-size:11pt;
    line-height:35px;
    padding-left:15px;
    padding-right:15px;
    border-radius:20px;
    margin-left:25px;
}


a.button_2:hover {
    border: 2px solid #727578;
    background:#727578;
}

button.button {
    text-decoration: none;
    display: inline-block;
    color: white;
    border: 2px solid #735ecc;
    background:#735ecc;
    cursor:pointer;
    font-size:11pt;
    line-height:35px;
    padding-left:15px;
    padding-right:15px;
    border-radius:20px;
    margin-left:25px;
}



button.button:hover {
    border: 2px solid #727578;
    background:#727578;
}


.error_input {
    background:#f64b2f;
    width:auto; 
    padding-left:10px; 
    text-align:right; 
    padding-right:10px; 
    color:white; 
    float:right; 
    position:relative; 
    font-size:7pt;  
    line-height:25px;
    top:0px;
    margin-bottom:0px;}

.error_input:before{
    content:'';
    display:block;
    width:0;
    height:0;
    position:absolute;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent; 
    border-bottom:10px solid #f64b2f;
    right:0px;
    z-index:2;
    top:-15px;
}



.login-form {
    background:#eee;
    width: 26%;
    position: relative;
  

}

.head {
    position: relative;
    top:4%;
    left: 0%;
}
.head img {
    margin-top:20px;
    width:220px;

}
.main{
    position:fixed; top:0px; left:0px;
    width:100%;
    height:100%;
    background-color:rgba(50, 36, 96, 0.7);

}
.main h1{
    font-size:30px;
    color:#735ecc;
    font-weight:100;
    padding-bottom:15px;
    text-align: center;
}
.main form {
    width: 80%;
    margin: 0 auto;
    padding: 0% 0 0% 0;
}
.main p {
    text-align: center;
}
.main form p a {
    color: #888;
}
form p a:hover {
    color:#21A957;
}
.login-form {

        width:30%;
        height:auto;
  
        margin: 0% auto 0% auto;
        background-color:rgba(255,255,255,0.95);
       top:12%;
   padding-bottom:12px;

}


.main h1 {
    padding-top: 5%;
}
/*-----start-responsive-design------*/
@media (max-width:1440px){
    .login-form {
        width:30%;
        height:auto;
  
        margin: 0% auto 0% auto;
        background-color:rgba(255,255,255,0.95);
       top:12%;
    }


}
@media (max-width:1366px){
    .login-form {
        width: 32%;
        margin: 0% auto 4% auto;

    }
}
@media (max-width:1280px){
    .login-form  {
        margin:0% auto 0;
        width:34%;


    }

}
@media (max-width:960px){
    .login-form  {
        margin:0% auto 0;
        width:45%;



    }

}
@media (max-width:768px){
    h1.main_title{font-size:12pt;}
    .login-form  {
        margin: 0% auto 0;
        width: 59%;
    }

}
@media (max-width:640px){                                  
    .login-form {
        margin: 0% auto 0;
        width: 63%;
    }

}
@media (max-width:480px){                                  
    .login-form {
        margin: 0% auto 0;
        width: 100%;

    }

    .main h1 {
        font-size: 22px;
    }


}
@media (max-width:320px){                                  
    .login-form {
        margin: 0% auto 0;
        width: 100%;

    }

    .main h1 {
        font-size: 22px;
    }



}
input[readonly="readonly"]
{
    background-color:#EDEEEE!important;
}

input[type=checkbox].button_entrada + label div.checkbox_style:hover{
opacity:0.8;
 } 

 input[type=checkbox].button_saida + label div.checkbox_style:hover{
opacity:0.8;
 } 
 
input[type=checkbox].button_entrada + label div.checkbox_style{
   background:#bbbdc0;
   padding:10px;
   border-radius:15px;
   cursor:pointer;
   text-align:center;
    color:white;
    box-shadow: 3px 3px 3px #d1d5d8;
 } 

input[type=checkbox].button_saida + label div.checkbox_style{
   background:#bbbdc0;
      padding:10px;
     border-radius:15px;
        cursor:pointer;
           text-align:center;
           color:white;
           box-shadow: 3px 3px 3px #d1d2d4;
} 

 
input[type=checkbox].button_saida:checked + label div{
  background: #4eb96f;
  font-style: normal;
} 

input[type=checkbox].button_entrada:checked + label div{
  background: #e54c3b;
  font-style: normal;
} 